VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000184vhffs-devpublic2006-09-15 21:032015-02-23 08:15
Reportergradator 
Assigned Togradator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000184: dump_mysql.pl prevent other bots to run
Descriptiondump_mysql.pl may run during very long time if the size of
all mysqls databases are enormous, the giant lock is used so
no other bot can expect to run during this time.

Is the lock needed here ? In my humble opinion I consider
that a mysql database deleted during the mysql dump and
causing the mysql dump script to get an "unknown database"
from mysql is not a big big problem
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000340)
gradator (administrator)
2007-08-27 21:19

Fixed in revision 779.

- Issue History
Date Modified Username Field Change
2006-09-15 21:03 gradator New Issue
2007-08-27 21:19 gradator Status new => resolved
2007-08-27 21:19 gradator Resolution open => fixed
2007-08-27 21:19 gradator Assigned To => gradator
2007-08-27 21:19 gradator Note Added: 0000340
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker